# Generated by Django 2.2.6 on 2019-11-04 05:18

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6app', '0003_auto_20191103_1947'),
    ]

    operations = [
        migrations.AddField(
            model_name='postmodel',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime.now),
        ),
        migrations.AlterField(
            model_name='postmodel',
            name='message',
            field=models.TextField(max_length=300),
        ),
    ]
